/* CSS Document */
.deviceDetectorText {display:none;}

body {color: #000; background: #000; margin:0;}
.bodyText {font-weight: normal; font-family: "verdana", arial, helvetica, sans-serif;}

a:link {color: #535353; text-decoration: none;}
a:visited {color: #535353; text-decoration: none; }
a:hover {color: grey; text-decoration: none;}
a:active {color: #535353; text-decoration: none;}

#PageWrapper {background-color: #000; width: 100%; max-width:100%; margin: 0 auto; text-align: center;}

#containerWrapper {background-color: #000; width: 100%; max-width:100%; margin: 0 auto; text-align: center;}
.Container {background-image: url("images/barn_swa.png"); /* background: #000;*/ max-width: 626px; margin: 0 auto; padding: 0 .5em;}
.ContainerMobi {background-image: url("images/barn_swa.png"); /* background: #000;*/ max-width: 80%; margin: 0 auto; padding: 0 .5em;}

#LogoBlock, #EmailBlock, #PhoneBlock, #ContentBlock, #DonateBlock, #FooterBlock {clear: both; text-align:center; margin: 0 auto;}

#LogoBlock {background-color: transparent; color: #f1f1f1; padding: 1em 0 0 0;}

#EmailBlock {background: #335B3F; color: #535353;display: inline-block; font-size: 95%; text-align: center; white-space: nowrap; overflow: visible;}
#PhoneBlock {background: #000; color: #535353;display: inline-block; font-size: 95%; text-align: center;}

#ContentBlock {background: #000; padding: 2em 0 .5em 0;} 
#DonateBlock {background: #000; padding: 0 0 1em 0;}
#FooterBlock {background: #000; padding: 1em 0;}

.floatLeft {background: #000; margin: 0 auto; width: 65%; padding: 1em 0;}

.welcomeTEXT {background: #000; color: #f1f1f1; font-weight: bold; font-size: 125%; padding: 1em 0; text-align: center;}
.DirectionText {margin: 0 auto; background: #000; color: #FFFFFF; padding: 1em 0 .5em 0; font-size: 150%; max-width: 400px;}
.donateText {color: #FFF;}


#Copyright {/* border-top: .3em solid #444; */ color: grey; font-size: small; padding:.3em;}

.Logo { max-width:50%; }
.Logo2 { max-height:50%; }
.LogoRaven { max-width:95%; }

#contentBlock_1 {background: #FFFFFF; max-width:560px; margin: 0 auto; text-align: center;}
#contentBlock_2 {background: #FFFFFF; max-width:600px; margin: 0 auto; padding: 0 .5em; text-align: center;}
.index_button {color: #000; background: #FFFFFF; padding: .8em; margin: 0 auto; font-weight:bold; font-size: 1.3em;}

.thanks_support {color: #FFF; background: #644D43; padding: 1em; margin: 0 auto;}

#PhoneNumberText {padding: .1em 0;font-size: 2em;font-weight:normal;color: #333;}
#PhoneNumberText a {color: #333;}
#PhoneNumberText_Mobi {padding: .1em 0;font-size: 1.2em;font-weight:normal;color: #333;}
#PhoneNumberText_Mobi a {color: #333;}

#idxMessage_Text{padding: 0 0 .5em 0;font-size: 1.1em;font-weight: normal;color: #335B3F;}
#idxMessage_Text_Mobi{padding: 0 0 .5em 0;font-size: 1em;font-weight: normal;color: #335B3F;}

#idxMessage_Text{padding: 0 0 .5em 0;font-size: 1.1em;font-weight: normal;color: #335B3F;}

.addressText {font-size: .8em; color: #644D43;}


/* eof Stylesheet */